{
  "idResetOutlookDialogTitle": "Outlook のローカル状態をクリアする",
  "idResetOutlookDialogBody": "Outlook は clearLocalState コマンド ライン スイッチを使用して起動されました。これにより、ローカル設定と保存されていない Outlook データがクリアされます。続行しますか?",
  "idResetOutlookCompletedDialogBody": "Outlook のローカル設定と保存されていないデータがクリアされました。"
}